Bug 1986228 - Create e2e test for HSTS Feature
Summary: Create e2e test for HSTS Feature
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Routing
Version: 4.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.9.0
Assignee: Candace Holman
QA Contact: Arvind iyengar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-07-27 01:49 UTC by Candace Holman
Modified: 2021-10-18 17:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-18 17:41:26 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-ingress-operator pull 639 0 None open Bug 1986228: NE-310 E2E test for HSTS - vendor files 2021-07-28 01:21:36 UTC
Red Hat Product Errata RHSA-2021:3759 0 None None None 2021-10-18 17:41:42 UTC

Comment 2 Arvind iyengar 2021-08-24 10:45:23 UTC
The bug has been verified.

Comment 5 errata-xmlrpc 2021-10-18 17:41:26 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.9.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:3759


Note You need to log in before you can comment on or make changes to this bug.